alsa installata correttamente?

2 risposte [Ultimo messaggio]
Ritratto di Il_Cjargnel
Il_Cjargnel
(Guru)
Offline
Guru
Iscritto: 04/08/2005
Messaggi: 1886

Ciao, stavo smanettando con i drivers alsa, ho installato il 1.0.15 (da rpm )ho dato alsaconfig....

ho aperto il mixerino con alsamixer e mi da la versione corretta (1.0.15)
pero se faccio....

cat /proc/asound/version

mi da:
Advanced Linux Sound Architecture Driver Version 1.0.14 (Thu May 31 09:03:25 2007 UTC).

perchè compare ancora 1.0.14????? io ho installato i 1.0.15!!!

Che sto sbagliando???? grazie
:-P

OpenSuse 11.0+ OpenSuse 11.2

Ritratto di spock
spock
(Guru)
Offline
Guru
Iscritto: 03/08/2006
Messaggi: 1196

Prova a dare il comando:
rpm -qa | grep alsa
Ciao

Ritratto di Alfio
Alfio
(Guru)
Offline
Guru
Iscritto: 30/08/2005
Messaggi: 2678

alfio@linux:~> rpm -qa | grep alsa
alsa-oss-1.0.15.hg20071007-1.3
alsa-utils-1.0.15.hg20071218-1.2
alsa-driver-kmp-default-1.0.15.hg20071220_2.6.22.5_31-1.7
alsa-plugins-1.0.15.hg20071215-1.4
alsa-1.0.15.hg20071222-1.1
alfio@linux:~>

questi sono i pacchetti che devi avere aggiungi questo repositori:
http://ftp5.gwdg.de/pub/opensuse/repositories/multimedia:/audio/openSUSE_10.3/

alfio@linux:~> cat /proc/asound/version
Advanced Linux Sound Architecture Driver Version 1.0.15.
Compiled on Jan 7 2008 for kernel 2.6.22.5-31-default (SMP).
alfio@linux:~>

Ciao